 /****************************************
 * Cornell University
 * Web Template with 45px Banner
 * Main CSS Rules
 ****************************************/
 
/****************************************
 * General Formatting
 ****************************************/
 

body {
 	margin: 0 auto;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 63.125%;/* translate 1.0em to 10px, 1.5em to 15px, etc. */
	color: #222;
	background: #DDDDDD;

 	}


a {
	text-decoration:none;
	font-size:inherit;	
	color: #B31B1B;
}

a:hover{color: #f00;}

h1 { font-size:2.6em; font-weight:500; margin:0 0 10px; padding-left:0; }
h2, h3, h4, h5, h6 { font-size:1.8em; color:#555b62; font-weight:normal; margin:0 0 7px; padding-left:0 }





 
/****************************************
 * Cornell Identity
 ****************************************/

#cu-identity {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 63.125%;		/* translate 1.0em to 10px, 1.5em to 15px, etc. */
	color: #222;
	height: 75px;
	background: #fff;
	}

#cu-logo {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -370px;
	width: 740px;
	height: 75px;
	background: url(../images/CS_2line_b_4c.gif) no-repeat -8px -1px;
	}
	
#cu-logo a {
	position: absolute;
	display: block;
	border: none;
	/* hide text link */
	text-indent: -1000em; 
	text-decoration: none;
	}
	
#insignia-link {
	width: 68px;
	height: 75px;
	}

#unit-signature-links a {
	left: 68px;
	width: 185px;
	}

#cornell-link {
	height: 38px;
	}
	
#unit-link {
	top: 38px;
	height: 37px;
	}
	
#cu-logo img {
	display: none;
	}
 
#search-form {
	width: 300px;
	position: absolute;
	top: 18px;
	right: 50%;
	margin-right: -385px;
	}
	
#search-form form {
	margin: 0;
	padding: 0;
	text-align: right;
	}
	
#search-form label {
	color: #333;
	}
	
#search-form-query {
	padding: 3px;
	width: 145px;
	border: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #333;
	background: #f3f3f3 url(../images/layout/header_search.gif) no-repeat top left;
	vertical-align: middle;
	}
	
#search-form-submit {
	padding: 0px 2px 3px 2px;;
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #333;
	background: #f2f2f2;
	vertical-align: middle;
	}
	
#search-filters {
	margin: 5px 0 0 0;
	}

#search-filters input {
	vertical-align: middle;
	margin: 0;
	}

#search-filters label {
	vertical-align: middle;
	margin: 0 10px 0 0;
	}
	
#search-form a {
	color: #b31b1b;
	}
 
#search-navigation {
	position: absolute;
	top: 37px;
	right: 50%;
	margin-right: -385px;
	font-size:1.5em;}
	
#search-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}
	
#search-navigation li {
	float: left;
	margin: 0;
	padding: 0;
	background: none;
	}
		
#search-navigation a {
	float: left;
	padding: 5px 15px;
	color: #b31b1b;
	text-decoration: none;
	border: none;
	}
	
#search-navigation a:hover {
	color: #f00;
/*	 box-shadow:inset 0 0 2px #000000;  -moz-box-shadow:inset 0 0 2px #000000;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
	}
 
/****************************************
 * Miscellaneous
 ****************************************/

/* 
	Hide "skip to content" link from general users. 
	Do not use display: none, as that will also hide it from some screen readers.
*/
#skipnav {
	position: absolute;
	top: -1000em;
	left: -1000em;
	}
	

hr.banner-separator {
	display: none;
	}
 



/* JE Added styles*/

h1.PRLTitle {
	font-family: Georgia,'Times New Roman',Times,serif;
	text-align: center;
	font-size:3em;
	padding-top:4px;
	
}

#PRLTitle-header {
	position: absolute;
	top: 7px;
	right: 50%;
	margin-right: -385px;
	font-weight:500;
	font-family: Georgia,'Times New Roman',Times,serif;
	text-align: center;
	font-size:4em;
	padding-right:1.5em;
}
	
#submenu ul {
	list-style:none;  }

#submenu li {
	float: left; 
	border-right: solid thin #ccc; 
	padding: 3px 8px; 
	/* -moz-border-radius: 4px; */
  	border-radius: 4px;
	background:#f2f2f2;
	border:solid thin #ccc;
	margin:0 2px 20px 2px;
	min-width: 7em;

}

.submenulink {
	display: block;
}

#submenu li:hover {
	background:#Ffffff;
}

#msndiv{
	width: 100%;
}

.sloganwrap{
	text-align:center;
	line-height:1.5;
	font-size:1.5em;
	margin-top:0;
	padding-top:0;
	color:#68635B;
}
.slogan {
	text-align:center;

	font-size:1.2em;
	margin-top:0;
	padding-top:0;
	color:#68635B;
}





.shadedline {
	clear:both;
	margin:0;
	height:4px;
	width:100%;
	background: #68645b;
	/* background: -moz-linear-gradient(left,  #68645b 0%, #b31b1b 100%); */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#68645b), color-stop(100%,#b31b1b));
	background: -webkit-linear-gradient(left,  #68645b 0%,#b31b1b 100%);
	background: -o-linear-gradient(left,  #68645b 0%,#b31b1b 100%);
	background: -ms-linear-gradient(left,  #68645b 0%,#b31b1b 100%);
	background: linear-gradient(left,  #68645b 0%,#b31b1b 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68645b', endColorstr='#b31b1b',GradientType=1 ); */

}


#formalmaterial{  /* THIS WAS AN INITIAL ATTEMPT AT DISPLAYING MATH */
	min-width:290px;
	overflow-x:hidden;
	text-align:center; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:80%;
	 overflow-y:hidden;
	border: 2px solid #ccc;
	background-color: #eee;
  	border-radius: 4px;
	/* -moz-border-radius: 4px;
           -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  	   -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset; */
  	box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  	text-shadow: 0 1px 0 rgba(255,255,255,.4);
}


#formalmaterialbelow{  /*THIS WAS AN INITIAL ATTEMPT AT SHOWING MATH */
	width:880px;
	overflow-x:hidden; 
	text-align:center; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:80%;
	overflow-y:hidden;
	border: 2px solid #ccc;
  background-color: #ddd;
  /* background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
     background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0)); */
  background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  border-radius: 4px;
  /* -moz-border-radius: 4px;
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
     -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset; */
  box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  text-shadow: 0 1px 0 rgba(255,255,255,.4);

}


.topbackground {
	background: #FFFFFF;
}


.wrapper {
	margin-left: auto ;
	margin-right: auto ;
	text-align:left;
	margin-top: 0px;
	width: 880px; 
	border-left: solid medium #ddd;
	border-right: solid medium #ddd;
	padding: 0px 25px 15px 25px;
	font-size: 1.2em;

}


.bookfloatwrapper {
	margin-left: auto ;
	margin-right: auto ;
	margin-top: 10px;
	text-align:left;
	min-width:400px;
	border-left: solid medium #ddd;
	border-right: solid medium #ddd;
	padding: 15px 5px 15px 5px;
	font-size: 1.2em;
	background: #FFFFFF;
}

.homewrapper {
	margin-left: auto ;
	margin-right: auto ;
	margin-top: 0px;
	width: 870px;
	padding: 15px 25px 15px 25px;
	font-size: 1.2em;
	background: #FFFFFF;
}


/*************************
*
* Buttons appear in top menu and home page
*
*************************/

.buttonframe {
	/* display:-moz-inline-block; display:-moz-inline-box; */
        display:inline-block; 
	padding:10px 3px 3px 3px;
	width:160px;
	height:30px;
	border:solid 2px #68645b ;
	/* -moz-border-radius: 3px; */
	border-radius: 3px;
	background: #F2F2F2; /*#F6F7F7;*/
	margin:0 15px 0 15px;
  text-decoration: none;
  font-family:"Times New Roman",Georgia,Serif;
  vertical-align:bottom;
  font-weight:bold;
  font-size:1.8em;
  color: #b31b1b;
}

.button {
	width:150px;
	height:30px;
	font-family:"Times New Roman",Georgia,Serif;
	vertical-align:bottom;
	font-weight:bold;
	font-size:24px;
	color: #b31b1b;
	background:#ffffff;
}



.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}



.captionwrap {
	margin-left:15%;
	margin-right:15%;	
}

.info{
position:absolute;visibility:hidden;text-align:center;width:55%;font-size:90%;
}

#tipwrap {
	background:#FEF9DB; 
	color:#3F3124;
	padding:5px;
	/* -moz-border-radius: 3px; */
	border-radius: 3px;
}

#tip {
	margin: 10px;
	padding: 0;
	width:60%;
	font-family:Verdana, Geneva, sans-serif;
	/*font-size:70%;	*/
	text-align:center;
	height:70px;
	background: white;
}

span.buttonframe:hover { box-shadow:inset 0 0 5px #a0a0a0;  
                         /* -moz-box-shadow:inset 0 0 5px #a0a0a0; */
                         text-decoration:none;}   /* mouse over link */



.TopSearch {
	float:right;
	padding:3px;
}


img.inline {vertical-align:middle;}

img.line {margin-bottom: 10px;}
.oddsection, .row1 {
	background: #fff;
	}
	
.evensection, .row2 {
	background: #f2f2f2;
	}
	
.evensection, .oddsection, .row1, .row2 {
	border-bottom: 1px solid #ddd;
	}

.highlightBox {
	background: #f2f2f2;
 	float: right;
 	width:300px; 
	padding: 15px;
	/* -moz-border-radius: 15px;  */
	border-radius: 15px;
	border-bottom: 2px solid #ddd;
	border-right: 1px solid #ddd;
}
	
	/********** TABULAR **********/

 table {
	width: 100%;
	border: 0;
	border-bottom: 1px solid #e7e7e7;
	margin-top: 5px;
	}
	
 th {
	border: 0;
	padding: 0 10px 5px 10px;
	font-size: 1.2em;
	font-weight: 500;
	color: #555b62;
	text-align: left;
	}
	
 td {
	border: 0;
	padding: 10px 10px 12px 10px;
	font-size: 1em;
	line-height: 1.4em;
	border-top: 1px solid #e7e7e7;
	}

 td.category {
	font-weight: bold;
	}

td.number, #maincontent th.number {
	text-align: right;
	}
	
 td.major, #maincontent td.degree {
	font-weight: bold;
	}
	
 table h3 {
	margin: 0;
	font-size: 1.2em;
	}
	


/********************
*
*	MATH LIBRARY
*
********************/

.bookframe {
	border-top: 3px solid #aaa;
	/*border-right: 6px solid #4c4c4c;*/
	border-bottom: 6px solid #4c4c4c;
	/*border-left: 3px solid #aaa;*/
  padding:5px 0;
  margin:5px 0px;
}


/* creates vertical book listing*/
.bookspine {
	width: .8em;
	padding:0 8px;
	font-weight:bold;
	letter-spacing: 60px; /* expand letter spacing to ensure no double ups on spine */
	border-top: 2px solid #ccc;
	border-right: 2px solid #4c4c4c;
	border-bottom: 2px solid #4c4c4c;
	border-left: 2px solid #ccc;
	float:left;
	background:#ccc;
	margin: 3px;
	text-align:center;
	/*color:#00000;*/
	font-size:.8em;
}


.bookshelfbg{
background: #845406;
/* background: -moz-linear-gradient(top, #845406 0%, #c19e67 6%, #c19e67 75%, #845406 86%, #a06608 100%); */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#845406), color-stop(6%,#c19e67), color-stop(75%,#c19e67), color-stop(86%,#845406), color-stop(100%,#a06608));
background: -webkit-linear-gradient(top, #845406 0%,#c19e67 6%,#c19e67 75%,#845406 86%,#a06608 100%);
background: -o-linear-gradient(top, #845406 0%,#c19e67 6%,#c19e67 75%,#845406 86%,#a06608 100%);
background: -ms-linear-gradient(top, #845406 0%,#c19e67 6%,#c19e67 75%,#845406 86%,#a06608 100%);
background: linear-gradient(top, #845406 0%,#c19e67 6%,#c19e67 75%,#845406 86%,#a06608 100%);
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#845406', endColorstr='#a06608',GradientType=0 ); */

border-right:thick solid #361d00;
border-left:thick solid #361d00;
border-top:10px solid #361d00;
border-bottom:25px solid #361d00;
height:100%;
margin-top:10px;
margin-bottom:30px;
}

.bookspine:hover {opacity:.7;}


.bookicon {
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	/* font-size:1.1 em; */
	font-weight:bold;
	text-align:center;
	color:#000000;
	width:110px;
	height:146px;
	border-top: 3px solid #aaa;
	border-right: 5px solid #4c4c4c;
	border-bottom: 5px solid #4c4c4c;
	border-left: 3px solid #b31b1b;
	padding:2px;
	float:left;
	margin: 15px;
}

.bookicon a {color:#000;}

.bookicon-old {
	float:left;
	margin:15px;
	width:80px;
	height:108px;
	border-width:4px 15px 12px 13px;
        /* -moz-border-image:url("/images/bookfull.png") 3 14 11 12 stretch; */
        -webkit-border-image:url("/images/bookfull.png") 3 14 11 12  stretch;
        border-image:url("/images/bookfull.png") 3 14 11 12 stretch;
	/* -moz-border-radius: 5px; */
	border-radius: 5px;
	/* -moz-box-shadow: 0px 5px 5px #ccc; */
	-webkit-box-shadow: 0px 5px 5px #ccc;
	box-shadow: 0px 5px 5px #ccc;
	padding:5px;
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size:100%;
	font-weight:bold;
	text-align:center;
	color:#000000;
	
}


#bookbackground{  
 clear:left; overflow:hidden;  width:580px; float:left; margin:0 3px 0 0; 
 border: 2px solid #ccc;
  background-color:#F0EEE4;
  background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  /* background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0)); */
  background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  /* -moz-border-radius: 4px;
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset; */
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  text-shadow: 0 1px 0 rgba(255,255,255,.4);

}




/*tool tip style */
.tooltip {
  position: relative;

}

.tooltip span.tip
{
  visibility: hidden;
  position: absolute;
  bottom: 57px;
  left: 50%;
  z-index: 999;
  width: 230px;
  margin-left: -127px;
  padding: 5px;
  border: 2px solid #ccc;
  opacity: .95;
  background-color: #ddd;
  background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  /* background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0)); */
  background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  /* -moz-border-radius: 4px;
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset; */
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  text-shadow: 0 1px 0 rgba(255,255,255,.4);
  color:#000000;
}

.tooltip span.texttip
{
  visibility: hidden;
  font-size:90%;
  position: absolute;
  bottom: 29px;
  left: 127px;
  z-index: 999;
/*  width: 230px;*/
  margin-left: -127px;
  padding: 5px;
  border: 2px solid #ccc;
  opacity: .95;
  background-color: #ddd;
  background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  /* background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0)); */
  background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  /* -moz-border-radius: 4px;
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset; */
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  text-shadow: 0 1px 0 rgba(255,255,255,.4);
  color:#000000;
  /* text-wrap:supress; */
  max-width:550px;
    min-width:250px;
}




.tooltip:hover
{
  border: 0; /* IE6 fix */
  text-decoration:none;
}

.tooltip:hover span.tip, .tooltip:hover span.texttip
{
  visibility: visible;
}

.tooltip span.tip:before,
.tooltip span.tip:after
{
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -8px; /*-27px */
  left: 50%;
  margin-left: -8px;
  border-top: 8px solid #ddd;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 0;
}

.tooltip span.tip:before
{
  border-top-color: #ccc;
  bottom: -11px;
}


/* end tool tip style */

pre, tt, code {font-size:14px}

/************************
/* top button styles *
**********************/
#topButtons {
 	margin-bottom: 3px;
	padding: 0;

	 	}
#topButtons .topbuttonframe {
	/* display:-moz-inline-block; display:-moz-inline-box; */
        display:inline-block; 

	width:15%;
	height:18px;
	border:solid 1px #ddd; /*ccc  */
	/* -moz-border-radius:2px; */
	border-radius:2px;
	margin:0;
	  text-decoration: none;
	  font-family:"Times New Roman",Georgia,Serif;
	  vertical-align:top;
	  font-weight:bold;
	  font-size:1.2em;
	  color: #b31b1b;
	text-align:center;
 	padding:0px;
}

#topButtons a {text-decoration:none;}


span.topbuttonframe:hover { 
  box-shadow:inset 0 0 2px #ccc;
  /* -moz-box-shadow:inset 0 0 2px #ccc; */
  text-decoration:none;}   /* mouse over link */

p.topbutton {
margin:0;
padding: 0;
text-align:center;
}

.hanging, .listing { padding-left:22px; text-indent:-22px; white-space: normal; }

.listing-alt {background: #f2f2f2;  padding-left:22px; text-indent:-22px; white-space: normal; }

div.lstlisting, .nuprlterm{
	font-family: monospace; 
	margin:5px auto; 
	white-space:pre;
	padding:10px;
	font-size:1.2em;
	width:650px;
        background: #ffffff;
        /* -moz-border-radius: 15px;  */
	border-radius: 15px;
	border: 1px solid #ddd;
	border-bottom: 2px solid #ddd;
}


.nuprlframe{
	margin: 0 0 20px 40px; 
	width:95%;
	padding:3px;
	height:300px;
	border:0;
	border-left: 6px solid #f2f2f2;
	border-bottom: 6px solid #f2f2f2;
	font-family: monospace; 
	white-space:pre;
	font-size:1.2em;
}

.framelabel { /* used in Constructive Analysis for linking to nuprl wip pages */
	text-align:left;
	margin: 0 0 0 40px; 
	padding:3px;
	background: #f2f2f2;
	}

	
.framelabel a {font-weight:700;}

.nuprlframeLI{ /* used in /MathLibray/LogicalInvestigations, added by Anne */
	width:95%;
	height:500px;
	border:2px solid #ddd;
	margin-left:20px;
}

.framelabelLI{ /* used in /MathLibrary/LogicalInvestigations, added by Anne */
	width:95%;
	border:2px solid #ddd;
	background:#ddd;
	margin-left:20px;
}

.CAMath { /* recreate Math terms in /MathLibrary/ConstructiveAnalysis */
	padding: 10px 10px 10px 30px; 
	font-size:1.2em;
	
	}
	
.LIMath { /* for math symbols in /MathLibrary/LogicalInvestigations, added by Anne */
	font-size:110%;
}

.LINuprl { /* for Nuprl code in /MathLibrary/LogicalInvestigations, added Anne */
	font-family:monospace;
	font-weight:700;
	color:#0000ff;
	font-size:130%;
}

.pubYear  {
	    font-family: Trebuchet MS, Trebuchet, Verdana, Arial, sans-serif;
		font-weight:bold;
		color:#ffffff;
		background: #00355F;/*#606c88;*/
		font-size:1.2em;
		padding: 5px 15px; 
		/* -moz-border-radius: 3px; */
		border-radius: 3px;
		
}


.righthalf {
	float:right; width:49%; text-align:left;

}
.lefthalf {
	clear:left; width:49%; text-align:left;
        /* padding-left: 2; */
 }


#botright {display:block;
		   position:fixed;
			bottom:0px;
			right:0px;
			width:7em;;
			padding: 3px 5px 5px 3px;
			background: #a0a0a0;
			font-size:1.4em;
			color:#ffffff;
			overflow:hidden;
			text-align:center;
			}
			
#botright a {color:#fff;}			

#breadcrumb {clear:both; font-size:.9em; padding-left:64px;}

.TopNote {
    position: absolute;
    width: 360px;
    height: 40px;
    overflow: hidden;
    padding: 3px 5px 5px 3px;
    background: #b11d1d;
    font-size:1.4em;
    color:#ffffff;
    border-bottom:medium dashed #ffffff;
    border-right:medium dashed #ffffff;
    z-index:1000;
}

.TopNote a {color:#ffffff; font-weight:bold;}


.dbconf {
/* alert text for /admin files */
    color:white;
    background: #00355F;
    padding:15px;
    font-size:2em;
}


.fullfooter { 
    font-size:1.1em;
    font-family:Verdana, Geneva, sans-serif;
    margin:0px;
    padding: 15px 30px 15px 30px;
    background-color: #ddd;
    line-height:180%;
    text-align: left;
    min-width:800px;
}


.footerlink {
    padding:4px;
    font-weight: 600;
    margin-top:5px;
}


.footersublink {
    padding-left:15px;
}

.footerMenuCol {
    float:left;
    width:30%;
    max-width:300px;
    text-align:left;
    margin:auto;
}

.footersearch {
	float:right;
	margin-right:20px;
	padding-top:10px;
    text-align:right;
}
		
	




/**********************
* GOOGLE              *
**********************/

/* GOOGLE RSS FEED */
ul.feed {
	text-align:left;
}
li.feed {
	text-align:left;
}

/* GOOGLE SEARCH RESULTS */
  .gsc-control-cse {

/*    border-color: #FFFFFF;
    background-color: #FFFFFF; */
  }
  input.gsc-input {
    border-color: #cccccc;
  }
  input.gsc-search-button {
    /*border-color: #68645b;*/
    background-color: #333333;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    /*border-color: #777777;*/
    background-color: #777777;
  }
  .gsc-tabHeader.gsc-tabhActive {
   /* border-color: #333333;*/
    background-color: #333333;
  }

  td.gsc-result-info-container td.gsc-configLabelCell td.gsc-twiddleRegionCell td.gsc-branding-text {
    border: hidden;
  }
  table.gsc-resultsHeader table.gsc-table-result table.gsc-above-wrapper-area-container {
    border: hidden;
  }
  /* .gsc-tabsArea {
       border-color: hidden;
     } */
  .gsc-webResult.gsc-result,
  /* .gsc-results .gsc-imageResult {
    border-color: hidden;
    background-color: #FFFFFF;
  } */
  .gsc-webResult.gsc-result:hover,
  .gsc-webResult.gsc-result.gsc-promotion:hover,
  .gsc-imageResult:hover {
    /*border-color: #000000;
    background-color: #FFFFFF;*/
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #b31b1b;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #b31b1b;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #ff0000;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #b31b1b;
  }
  .gsc-cursor-page {
    color: #b31b1b;
  }
  a.gsc-trailing-more-results:link {
    color: #b31b1b;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
    color: #b31b1b;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #b31b1b;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #b31b1b;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
     border-color: #FFFFFF;
    /*background-color: #FFFFFF;*/
    color: #b31b1b;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
   /* border-color: #333333;
    background-color: #333333;*/
    color: #b31b1b;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    /*border-color: #CCCCCC;*/
    background-color: #E6E6E6;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #b31b1b;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #b31b1b;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #b31b1b;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #c0c0c0;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #333333;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #c0c0c0;
  }

.gsc-control-cse.tr .gsc-control-cse.td {border:0;}



